.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389{padding: 0;}#c413 {display:none;} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503{background: #EE6B00;padding: 30px 10px 14px 25px;}#c503 p{color: #ffffff;font: 14px arial;margin: 10px 0 20px;padding: 0 20px 0 0;} #c507.component_ContentDisplay_Content {
 } #c507{background: #000000;}#c507 h3{font-weight: normal;font-size: 20px;}#c507 p{color: #ffffff;font: 12px arial;margin: 5px 0 20px;padding: 0 50px 0 0;} #c593.component_ContentDisplay_Content {
 } #c595.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
padding: 0;  } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c610.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c624 {position:relative;} #c625.component_ContentDisplay_Content {
 } #c625 {position:relative;} #c626.component_ContentDisplay_Content {
 } #c626 {position:relative;} #c702.component_ContentDisplay_Content {
 } #c704.component_ContentDisplay_Content {
padding: 0;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/stihlshopbotany/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/stihlshopbotany/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/stihlshopbotany/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/stihlshopbotany/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/stihlshopbotany/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/stihlshopbotany/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/stihlshopbotany/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/stihlshopbotany/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 .ws_bullets {
top: auto!important;
left: 0;
bottom: -37px!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div
{
text-align:center!important;
float:none!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a
{
float:none!important;
display:inline-block;
}
#c591.component_ContentDisplay_ScrollingBanner2 {
margin-left: 0px;
margin-right: 0px;
padding: 0px;  } .component_ContentDisplay_ScrollingBanner2 .ws_bullets {
top: auto!important;
left: 0;
bottom: -37px!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div
{
text-align:center!important;
float:none!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a
{
float:none!important;
display:inline-block;
}
#c619.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .component_ContentDisplay_ScrollingBanner2 .ws_bullets {
top: auto!important;
left: 0;
bottom: -37px!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div
{
text-align:center!important;
float:none!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a
{
float:none!important;
display:inline-block;
}
td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c592.component_Layout_Table {
margin: 0px;  } #c592 { padding: 0 17px; }
#c592 .component_ContentDisplay_Content {padding: 0;}
#c592>table>tbody>tr.r1>td {background: #F47920;text-align: center; }
#c592>table>tbody>tr.r2>td {padding-top: 22px;text-align: center;
padding-bottom:22px;}
#c592>table>tbody>tr.r2>td.ltc {background:#FFF; }
#c592 tr.r2 tr.r1 td {
background: url('/site/stihlshopbotany/images/basic_theme/np/vline.png') repeat-y center top;
}
#c592 tr.r2 tr.r1 td.ltc {
background: none;
}
#c592 td {text-align:center;}
#c592 h3 {color: #FFF;}
#c592 h4 {color: #333333; font-weight: 600; }
#c592 h5,
#c592 h5 a
{background: none;
color: #999999;
font-size: 14px;
font-weight: 600; text-decoration: line-through; padding:0;}
#c592 h6 a {background: none;
color: #EB6B00;
font-size: 16px;
font-weight: 600; padding:0;
text-decoration:none;
}
@media screen and (max-width:800px)
{
#c592 { padding:0!important; }
#c592 h3 {
color: #FFF;
margin: 0;
padding: 10px 0;
}
}
#c611.component_Layout_Table {
margin: 0px;  } #c611 { padding: 0 17px; }
#c611 .component_ContentDisplay_Content {padding: 0;}
#c611>table>tbody>tr.r1>td {
padding-top: 22px;text-align: center;
padding-bottom:22px;
}
#c611>table>tbody>tr.r2>td.ltc {background:#FFF; }
#c611 tr.r1 tr.r1 td.ltc {
background: url('/site/stihlshopbotany/images/basic_theme/np/ic_bg.png') repeat-y center top;
border: solid 1px #D0D5D9;
padding:25px 0px 20px;
}
#c611 tr.r1 tr.r1 td.ltc .plain_content {
padding:0px 30px;
}
#c611 tr.r1 tr.r1 td.ltc .plain_content p {
text-align:left;
line-height:1.4em;
}
#c611 tr.r1 tr.r1 td.ltc .plain_content p a {
color: #ED6B00;
text-decoratin:underline!important;
}
#c611 td {text-align:center;}
#c611 h3 {color: #FFF;}
#c611 h4 {color: #333333; font-weight: 600; }
#c611 h5 {background: none;
color: #999999;
font-size: 14px;
font-weight: 600; text-decoration: line-through; padding:0;}
#c611 h6 {background: none;
color: #EB6B00;
font-size: 16px;
font-weight: 600; padding:0;
}
#c613.component_Layout_Table {
margin: 0px; padding: 0;  } @media screen and (max-width:640px)
{
div#c613 {
max-width: 300px;
margin: auto!important;
}
}
#c618.component_Layout_Table {
margin: 0px;  } #c618 { padding:17px 0px 30px; position:relative; }
#c621 {
position: absolute;
top: 80px;
background: #FFF;
z-index: 200;
padding: 19px 17px 19px 70px!important; width: 400px;
left:17px;
background: rgba(255,255,255,0.5);
}
#c618 h1 {
font-size: 50px;
font-weight: bold;
}
#c618 h2 {
font-size: 32px;
font-weight: 400;
line-height:1em;
margin-bottom:10px;
}
@media screen and (max-width:800px)
{
#c618 {
padding: 0px 0px 30px;
position: relative;
}
}
#c622.component_Layout_Table {
margin: 0px;  } #c622 { padding:0 0px 18px;max-width:943px;margin:auto!important;}#c622 .component_ContentDisplay_Content {padding: 0;}#c622 h4 {background: RGBA(0,0,0,0.7);padding: 10px 10px 10px 18px;position: absolute;bottom: -2PX;left: 0PX;right:0;color:#FFF;}#c622 h4 img {float:right;margin-top:5px;}@media screen and (max-width:930px){#c622>table,#c622>table>tbody,#c622>table>tbody>tr{display:block!important;}#c622>table>tbody>tr>td.ltc{display:inline-block!important;width:49%!important;}#c622>table>tbody>tr>td.c_space {display:none!important;}#c622 .component_ContentDisplay_Content {max-width: 220px;margin: 0 auto 10px;}}@media screen and (max-width: 640px){#c622>table>tbody>tr>td.ltc {display: block!important;width: 100%!important;}}@media screen and (max-width:400px){#c622 {padding: 0 17px 18px;max-width: 226px;margin: auto!important;}}#c701.component_Layout_Table {
margin: 0px;  } #c701 { padding: 0 17px; }
#c701 .component_ContentDisplay_Content {padding: 0;}
#c701>table>tbody>tr.r1>td {background: #F47920;text-align: center; }
#c701>table>tbody>tr.r2>td {padding-top: 22px;text-align: center;
padding-bottom:22px;}
#c701>table>tbody>tr.r2>td.ltc {background:#FFF; }
#c701 tr.r2 tr.r1 td {
background: url('/site/stihlshopbotany/images/basic_theme/np/vline.png') repeat-y center top;
}
#c701 tr.r2 tr.r1 td.ltc {
background: none;
}
#c701 td {text-align:center;}
#c701 h3 {color: #FFF;}
#c701 h4 {color: #333333; font-weight: 600; }
#c701 h5,
#c701 h5 a
{background: none;
color: #999999;
font-size: 14px;
font-weight: 600; text-decoration: line-through; padding:0;}
#c701 h6 a {background: none;
color: #EB6B00;
font-size: 16px;
font-weight: 600; padding:0;
text-decoration:none;
}
@media screen and (max-width:800px)
{
#c701 { padding:0!important; }
#c701 h3 {
color: #FFF;
margin: 0;
padding: 10px 0;
}
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } td.featprod div.img_wrapper {
height:200px;
}
td.featprod .feat_title a {
text-decoration:none!important;
}
td.featprod .feat_title a h4 {
color: #EE6B00!important;
}
td.featprod .feat_price >span {
color: #EE6B00!important; font-size:16px;
font-weight:600; font-family:open sans;
}
td.featprod div.featured {
display:none;
}
td.featprod div.featured span {
color:#FFF!important;
} td.spacer {
background: url('/site/stihlshopbotany/images/basic_theme/np/vline.png') repeat-y center top;
}
.wasprice {
color: #999999; font-size:14px;
display:block;
}
.price {
color: #EE6B00;
font-size:14px;font-weight:600;
display:block; background: #EFEFEF;
padding:4px 0px;
}
.save_price { display:none; }
@media screen and (max-width:800px)
{
table.featprod_cont,
table.featprod_cont>tbody,
table.featprod_cont>tbody>tr
{
display:block!important;
}
table.featprod_cont>tbody>tr>td.featprod
{
display:inline-block!important;
width:49%!important;
max-width:49%!important;
padding-bottom:0px!important;
}
table.featprod_cont>tbody>tr>td.spacer
{
display:none!important;
}
td.featprod div.img_wrapper {
margin-left: 0;
vertical-align: middle;
display: table-cell;
}
.featprod_wrapper {
position: relative;
}
td.featprod div.img_wrapper {
margin-left: 0;
vertical-align: middle;
display: table-cell;
height: 200px;
}
.feat_price {
text-align: left!important;
overflow: hidden;
position: absolute;
left: 160px;
top: 100px;
}
.feat_title {
overflow: hidden;
text-align: left!important;
height:auto!important;
position: absolute;
left: 160px;
top: 0px;
} }
@media screen and (max-width: 640px)
{
table.featprod_cont>tbody>tr>td.featprod {
display: block!important;
width: 100%!important;
max-width: 100%!important;
}
}
@media screen and (max-width:400px)
{
.feat_thumb .img_wrapper
{
max-width:120px!important;
}
}
@media screen and (max-width:320px)
{
td.featprod div.img_wrapper {
width: 100px!important;
}
.feat_title,
.feat_price
{
left: 136px;
}
}
#c699.component_ProductDisplay_FeaturedProducts2 {
 } @media screen and (max-width:800px){#c699 {padding:8px 0;}}#c703.component_ProductDisplay_FeaturedProducts2 {
 } td.featprod div.img_wrapper {
height:200px;
}
td.featprod .feat_title a {
text-decoration:none!important;
}
td.featprod .feat_title a h4 {
color: #EE6B00!important;
}
td.featprod .feat_price >span {
color: #EE6B00!important; font-size:16px;
font-weight:600; font-family:open sans;
}
td.featprod div.featured {
display:none;
}
td.featprod div.featured span {
color:#FFF!important;
} td.spacer {
background: url('/site/stihlshopbotany/images/basic_theme/np/vline.png') repeat-y center top;
}
.wasprice {
color: #999999; font-size:14px;
display:block;
}
.price {
color: #EE6B00;
font-size:14px;font-weight:600;
display:block; background: #EFEFEF;
padding:4px 0px;
}
.save_price { display:none; }
@media screen and (max-width:800px)
{
table.featprod_cont,
table.featprod_cont>tbody,
table.featprod_cont>tbody>tr
{
display:block!important;
}
table.featprod_cont>tbody>tr>td.featprod
{
display:inline-block!important;
width:49%!important;
max-width:49%!important;
padding-bottom:0px!important;
}
table.featprod_cont>tbody>tr>td.spacer
{
display:none!important;
}
td.featprod div.img_wrapper {
margin-left: 0;
vertical-align: middle;
display: table-cell;
}
.featprod_wrapper {
position: relative;
}
td.featprod div.img_wrapper {
margin-left: 0;
vertical-align: middle;
display: table-cell;
height: 200px;
}
.feat_price {
text-align: left!important;
overflow: hidden;
position: absolute;
left: 160px;
top: 100px;
}
.feat_title {
overflow: hidden;
text-align: left!important;
height:auto!important;
position: absolute;
left: 160px;
top: 0px;
} }
@media screen and (max-width: 640px)
{
table.featprod_cont>tbody>tr>td.featprod {
display: block!important;
width: 100%!important;
max-width: 100%!important;
}
}
@media screen and (max-width:400px)
{
.feat_thumb .img_wrapper
{
max-width:120px!important;
}
}
@media screen and (max-width:320px)
{
td.featprod div.img_wrapper {
width: 100px!important;
}
.feat_title,
.feat_price
{
left: 136px;
}
}
.fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } 
